Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1949260

Summary: bodhi-5.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: bodhiAssignee: Fedora Infrastructure SIG <infra-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: aurelien, infra-sig, randy
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: bodhi-5.7.0-1.fc35 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-24 20:56:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 5.7 (#1949260)
none
[patch] Update to 5.7.0 (#1949260) none

Description Upstream Release Monitoring 2021-04-13 19:51:07 UTC
Latest upstream release: 5.7
Current version/release in rawhide: 5.6.1-4.fc34
URL: https://github.com/fedora-infra/bodhi

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11224/

Comment 1 Upstream Release Monitoring 2021-04-13 19:51:12 UTC
Created attachment 1771695 [details]
[patch] Update to 5.7 (#1949260)

Comment 2 Upstream Release Monitoring 2021-04-13 19:58:46 UTC
the-new-hotness/release-monitoring.org's scratch build of bodhi-5.7-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=65871446

Comment 3 Upstream Release Monitoring 2021-04-15 10:52:34 UTC
Latest upstream release: 5.7.0
Current version/release in rawhide: 5.6.1-4.fc34
URL: https://github.com/fedora-infra/bodhi

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11224/

Comment 4 Upstream Release Monitoring 2021-04-15 10:52:38 UTC
Created attachment 1772113 [details]
[patch] Update to 5.7.0 (#1949260)

Comment 5 Upstream Release Monitoring 2021-04-15 10:58:40 UTC
the-new-hotness/release-monitoring.org's scratch build of bodhi-5.7.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=65981377

Comment 6 Fedora Update System 2021-04-24 20:56:46 UTC
FEDORA-2021-6b82ddf605 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-06-09 13:41:04 UTC
FEDORA-2022-bc6ceac9bd has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bc6ceac9bd

Comment 8 Fedora Update System 2022-06-09 13:42:30 UTC
FEDORA-2022-bc6ceac9bd has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-06-09 13:49:37 UTC
FEDORA-2022-b6da066655 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b6da066655

Comment 10 Fedora Update System 2022-06-09 13:51:29 UTC
FEDORA-2022-b6da066655 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-06-09 14:12:13 UTC
FEDORA-2022-924966a6c1 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-924966a6c1

Comment 12 Fedora Update System 2022-06-09 14:12:37 UTC
FEDORA-2022-924966a6c1 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.